body {
	font: normal 62.5% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #E8E8E8;
}
#outerwrap {
	text-align: left;
	margin: 0px auto 20px;
	padding: 0px;
	width: 100%;
	background: #FFFFFF;
	min-height: 600px;
	border: 1px solid #999999;
}
#banner {
	margin: 0px;
	padding: 0px;
	height: 100px;
	position: relative;
	background: #532e61;
}
#logo {
	float: right;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 166px;
}
#banner h2 {
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 3px;
	bottom: 3px;
}
#midbanner {
	margin: 0px;
	padding: 0px;
}

#content {
	margin: 10px 0px 0px;
	padding: 0px;
	min-height: 560px;
	border-top: 3px solid #438086;
	border-right-style: none;
	border-left-style: none;
	border-bottom: 1px solid #438086;
}
#midbanner h1 {
	color: #532E61;
	margin: 0px;
	padding: 10px 0px 12px 10px;
	font-weight: bold;
	font-size: 1.4em;
	text-align: left;
}
#content p:first-child {
	font-size: 1.3em;
	font-weight: normal;
	margin: 0px;
	padding: 40px 30px 0.5em 10px;
}
#content p {
	font-size: 1.3em;
	font-weight: normal;
	margin: 0px;
	padding: 0.5em 30px 0.5em 10px;
}
#mainnav {
	margin: 0px;
	padding: 0px;
}
#mainnav ul {
	margin: 0px;
	padding: 0px;
}
#mainnav li {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
	background: url(../images/but_up.jpg) repeat-x left top;
}
#mainnav li a {
	margin: 0px;
	padding: 15px 0px 15px 20px;
	font-size: 1.3em;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	display: block;
	list-style: none;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background: url(../images/click.png) no-repeat right center;
}
#mainnav li a:hover {
	color: #532e60;
	background: url(../images/but_dn.jpg) repeat-x left top;
	
}
#footer ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 40px;
}
#footer li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#footer li a {
	text-decoration: underline;
	margin: 0px;
	padding: 1em;
	font-size: 1em;
	font-weight: normal;
}
#footer li a:hover {
	color: #532E61;
	text-decoration: none;
}
#footer {
	margin: 30px 0px 0px 180px;
	padding: 0px;
	display: none;
}
#content h3 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 30px 0.5em 10px;
	color: #532E61;
}
#content h4 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding: 2em 30px 0.5em 10px;
	color: #438086;
}
#content h5 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 30px 0.5em 10px;
	color: #333333;
}
#logo img {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
.imgscale {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.imageright200px {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	width: 200px;
}


/* gallery */


#content .galleries {
	margin: 10px 0px 0px;
	padding: 0px;
	clear: right;
	overflow: hidden;
}

#content .galleries li {
	float: left;
	height: 150px;
	margin: 0px 2px 0px 0px;
	padding: 0px;
	text-align: center;
	list-style: none;
}

.galleries li img {
	margin: 0px 3px;
	padding: 0px;
	border-style: none;
	
}
#content .galleries .five li {
	min-width: 19%;
	margin: 3px 2px 0px 0px;
	padding: 0px;
	list-style: none;
}

#content .galleries .four li {
	min-width: 21%;
	text-align: center;
	margin: 3px 2px 0px 0px;
	padding: 0px;
	list-style: none;
}
#content .galleries .three li {
	min-width: 30%;
	text-align: center;
	margin: 3px 2px 0px 0px;
	padding: 0px;
	list-style: none;
}
img.hspace {
	margin: 0px 0px 0px 3px;
	padding: 0px;
}
#content .galleries li.hspace113 {
	width: 113px;
	text-align: center;
}

#content .galleries ul.four li.last {
	text-align: right;

}
/* contact form css */

#contact-form label {
	width: 120px;
	margin: 0px 4px 0px 0px;
	padding: 0px;
	float: left;
	text-align: right;
}
#contact {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#contact div {
	margin: 5px 0px 0px;
	padding: 0px;
	clear: both;
}
#content legend {
	font-size: 14px;
	font-weight: bold;
	color: #532E61;
	margin: 0px;
	padding: 0px;
	width: auto;

}
#contact .formtxt {
	margin: 0px;
	padding: 0px;
	border: 1px inset #999999;
	font-size: 12px;
	width: 120px;
}
#contact-form {
	margin: 20px 0px;
	padding: 0px;
	width: 100%;
}
#contact-form .submit-btn {
	padding: 0.3em;
	border: 1px outset #999999;
	font-size: 14px;
	margin: 0px;
	width: 100px;
}
#contact-form fieldset {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

/* facebook */

#mainnav #facebookicon {
	text-align: center;
	margin: 10px 10px 0px 0px;
	padding: 0px;
	background: url(none);
	list-style: none;
}
#mainnav li#facebookicon {
	background: url(none);
	list-style: none;
}
#mainnav li#facebookicon a {
	background: url(none);
	list-style: none;
}
#mainnav #facebookicon img {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#outerwrap  #content #philosophypage p {
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
	padding: 15px 10px 0.5em;
}

#outerwrap #content #philosophypage  {
	padding: 0px;
	margin: 3px 0px 20px;
}
#content .imageright {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.imgscale2 {
	margin: 0px;
	padding: 0px;
	width: 100%;
}